﻿html, body, td, th, div, p, blockquote, dl, ul, ol, span, pre{
	font-family: arial;
}

select, Label, input, textarea, span
{
	font-family: arial;
	font-size: 13px;
}

html, body{
	margin: 5px, 5px, 30px, 5px;
}

div.pageContainer
{
	width: 100%;
	/*
	border-color: Red;
	border-width: 1px;
	border-style:solid;
*/
}

span.red
{
  color: Red;  
}

/**********************************
Heading ( Logo ) Table Style
***********************************/

table.Ypheading
{
    border-collapse: collapse;
    /*background: transparent url('images/headerBg.gif');*/
    background:#5c87b2;
    width: 100%;
}

table.Ypheading td.left
{
    font: italic small-caps 900 16px arial;
    vertical-align:middle;
    padding: 15px 20px 15px 20px;
    font-size:25px;
    color:White;
    font-weight:bold;
}
    
table.Ypheading td.right
{
    vertical-align:bottom;
    text-align:right;
    padding: 15px 20px 15px 20px;
    font: italic small-caps 900 12px arial;
    color:White;
}    


table.Ypheading td.right a
{
   color:White;
}    
/**********************************
Menu Table Style
***********************************/
table.treeMenuWrapper
{
  	border-collapse: collapse;
	border: 0;
	width: 100%;
}

table.treeMenuWrapper td.left
{
    background: transparent url('images/menu_background_lt_cap.gif');
    width: 13px;
}

table.treeMenuWrapper td.center
{
    background: transparent url('images/menu_background_pattern.gif');
    width: 969px;
}

table.treeMenuWrapper td.right
{
    background: transparent url('images/menu_background_rt_cap.gif'); 
    width: 13px;
}

table.treeMenu {
	border-collapse: collapse;
	border: 0;
}

table.treeMenu td
{
    padding: 5px 5px 4px 5px;
    margin: 0;
    font-size: 11px;
}

table.treeSubMenu td
{
    padding: 6px 15px 3px 15px;
    margin: 0;
    font-size: 11px;
    border-bottom-color:White;
    border-bottom-style:solid;
    border-bottom-width:1px;
}


/**********************************
Table Styles
***********************************/

table.form{
	border-collapse: collapse;
	border: 0;
	font-family: Arial;
}

table.form caption
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
    background-color: #FEC519;
    border: 1px solid #808080;
    padding: 5px 5px 5px 5px;
    margin: 0;
    font: bold;
    text-align: center;
}

table.form th{
    color: #000000;
    background-color: #F7D154;
    border: 1px solid #808080;
    padding: 5px 5px 5px 5px;
    margin: 0;
    font: bold;
    text-align: left;
    font-size: 11px;
}

table.form td
{
    border: 1px solid #808080;
    padding: 5px 5px 5px 5px;
    margin: 0;
    text-align: left;
    font-size: 13px;
}


/**********************************
Dialog Table Styles
***********************************/

table.dialogform{
	border-collapse: collapse;
	border: 0;
	font-family: Arial;
	width: 100%;
}

table.dialogform caption
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
    background-color: #E3E3E3;
    border: 1px solid #A0A0A0;
    padding: 5px 5px 5px 5px;
    margin: 0;
    font: bold;
    text-align: center;
}

table.dialogform th{
    color: #000000;
    background-color: #F7D154;
    border: 1px solid #808080;
    padding: 5px 5px 5px 5px;
    margin: 0;
    font: bold;
    text-align: left;
    font-size: 11px;
    width: 30%;
}

table.dialogform td
{
    border: 1px solid #808080;
    padding: 5px 5px 5px 5px;
    margin: 0;
    text-align: left;
    font-size: 11px;
    width: 70%;
}
